mstorectl(1)

NAME
mstorectl-files-export - Download file tree to storage as is

SYNOPSIS
mstorectl files export directory [user:pass@]hostname[:port]/collection dir [flags]

DESCRIPTION
Download file tree to storage as is

OPTIONS
-P, --asprefix[=true]
    Use path as collection path prefix

-R, --asregex[=false]
    Use path as collection path prefix

-D, --detail[=false]
    Show detail file information

-h, --help[=false]
    help for export

OPTIONS INHERITED FROM PARENT COMMANDS
-p, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-t, --timeout=10
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl-files(1)

HISTORY
23-Feb-2026 Auto generated by spf13/cobra